/* CSS travel-pictures-gallery.com-series-horizontal */
body{
margin: 0;
padding: 0;
background: #000;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #FFF;
font-size: 12px;
text-align: center;
}
a  {
	text-decoration: underline;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color:#999;
}
.border { border: 4px solid #FFF;
}
.no-border {
	border-width: 0px;
}
#header{
	margin: 10px auto 0 auto;
	padding: 0;}	
h1  {font-size: 12px;
}
#image-container{
	margin: 10px auto 0 auto;
	width: 720px;
	height: 485px;}
div.image{
	margin: 0 auto 0 auto;
	width: 720px;
	height: 480px;}
#nav-container{
	margin: 10px auto 0 auto;
	width: 600px;
	height: 20px;}
div.navigation{
}
#add-container{
	margin: 20px auto 0 auto;
	width: 721px;
	height: 95px;
}
div.navigation{
	margin: 0 auto 0 auto;
	padding: 0;
	color: #FFF;
}
#menu-top{
	margin: 4 auto 4 auto;
	padding: 20px 0 0 0;
}
#footer{
	margin: 5px auto 0 auto;
	padding: 2px 0 0 0;
	color: #555;
}
#sitemeter{
	margin: 0 auto 0 auto;
	padding: 10px 0 10px 0;
}